scan_next_media_url.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_net_s.h"`
`#include "_quvi_scan_s.h"`

## Functions

const char * | quvi_scan_next_media_url (quvi_scan_t handle)

## Function Documentation

## quvi_scan_next_media_url()

const char * quvi_scan_next_media_url | ( | quvi_scan_t | handle | ) |

Returns
  Next detected media URL (NULL-terminated) string or NULL

Note
  Do not attempt to free the returned string

See also
  scan_media